@import url('/css/ad.css');
#ITT {
margin:0 0 0 5px;
font-size:12px;
}
.colBoxITT {
margin:0px 0px 8px 0;
border:0!important;
}
.colBoxITT .colBoxOuter,
.colBoxITT .colBoxInner {
border:0!important;
margin:0!important;
padding:0!important;
}


#ITSQ {
margin:0 0 10px;
}
#ITR {
margin:0 0 10px;
_margin:0 0 10px;
}
#ISALR {
height:1%
}
#ISALR .colBoxTitle h3 {
font-size:12px;
line-height:18px;
height:1%
}


.colBoxITSB {
width:500px;
border:3px solid #0230A0;
padding:10px;
margin:0 auto;
border-radius:10px;
}
#colBoxITSB .colBoxTitle h3 {
border:none;
font-size:15px;
line-height:18px;
border-bottom:1px dotted #CCC;
padding-left:0;
}
#colBoxITSB .colBoxSubTitle h5 {
font-size:14px;
}
#colBoxITSB .colBoxOuter {
width:100%;
}
#colBoxITSB .colBoxIcon {
float:left;
}
#colBoxITSB .colBoxIcon a {
display:block;
margin:0 15px 15px 0;
}
#colBoxITSB .colBoxDescription {
}
#colBoxITSB .colBoxDescription p{
clear:none;
font-size:14px;
line-height:18px;
margin:0 0 8px;
}
#colBoxITSB .colBoxInfo {
clear:both;
}
.colBoxITSB .colBoxHead {
background:none;
margin:0;
padding:0;
}

/* #ISALC */
/*-----------------------------------------------------------------------------*/
#ISALC .colBoxTitle h3 {
	clear:none;
	border-bottom:0 none;
	font-size:15px!important;
	line-height:1.5;
}
#ISALC .colBoxTitle .colBoxNewtxt {
	padding-left:5px;
	font-size:15px;
}
#ISALC .colBoxIcon img {
	border:0 none!important;
}
